Avisos de seguridad

Buffalo EU está al tanto de la importancia de la seguridad y las vulnerabilidades de los sistemas que aparecen e investiga su linea de productos regularmente. Tenemos en cuenta a nuestros clientes y ofrecemos nuevos firmware cuando es necesario. Buffalo recomienda Link noch nicht final las últimas versiones de firmware.

Compruebe la lista de vulnerabilidades identificadas y productos afectados:

Fecha

Descripción de vulnerabilidades y noticias

Productos afectados

Noviembre 13, 2019

CVE‐2018‐13318/-19/-20/-21/-22/-23/-24

LS200 /FW pending TS1000/FW 1.65 TS3000/ FW pending TS4/5000 FW 4.02 TS3010/5010 FW 4.48 TS6000 FW 5.06 TS3020 FW 4.51 TS7000 FW 2.65

Enero 11, 2018

CPU Vulnerability

WSH5610 Series, WS5000 Series

Diciembre 12, 2017

INTEL-SA-00086

Ningún producto

Diciembre 12, 2017

Samba-Vulnerability(CVE-2017-14746 , CVE-2017-15275)

TeraStation™, LinkStation™, AirStation™

Noviembre 2017

WPA2-Vulnerability

Wireless Routers, USB adapters

Junio 2, 2017

Samba vulnerability CVE-2017-7494

TeraStation™, LinkStation™, AirStation™

Informe de Vulnerabilidades Por favor, póngase en contacto: [email protected] para informar sobre problemas de seguridad que puedan afectar a los productos Buffalo.

Tenga en cuenta que esta dirección de correo electrónico se utiliza para supervisar los posibles problemas de seguridad del producto y es posible que no se espere una respuesta rápida a menos que se requiera más información. Para obtener asistencia técnica para los productos Buffalo, visite nuestra página Servicio y soporte técnico en su lugar.